---
Title: 'Achy Breaky Heartbleed'
Author: 'Mike Lisi'
Organization: 'NCAE Cyber Games'
Description: >
  Who is credited as being the person who informed the OpenSSL team of the Heartbleed vulnerability discovered back in 2012? Submit as `c2ctf{First Last}`
Category: 'Trivia'
Type: 'Static'
Difficulty: 1
Points: 25
UnlockDelay: 0:00
Flags:
  - 'c2ctf{Neel Mehta}'
  - 'Neel Mehta'
Justification: >
  Reference: https://en.wikipedia.org/wiki/Heartbleed
